package com.lerx.entities;

public class CommentBridge {
	
	private long id;
	private long total;
	private int objType;
	private long objID;
	private User user;
	private String userteam; 
	private String objTitle;
	private String hosturl;
	private boolean status;
	private String uuid;
	private CommentBridge parent;
	private Team objTeam;
	
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public long getTotal() {
		return total;
	}
	public void setTotal(long total) {
		this.total = total;
	}
	public int getObjType() {
		return objType;
	}
	public void setObjType(int objType) {
		this.objType = objType;
	}
	public long getObjID() {
		return objID;
	}
	public void setObjID(long objID) {
		this.objID = objID;
	}
	public String getObjTitle() {
		return objTitle;
	}
	public void setObjTitle(String objTitle) {
		this.objTitle = objTitle;
	}
	public boolean isStatus() {
		return status;
	}
	public void setStatus(boolean status) {
		this.status = status;
	}
	public User getUser() {
		return user;
	}
	public void setUser(User user) {
		this.user = user;
	}
	public String getUserteam() {
		return userteam;
	}
	public void setUserteam(String userteam) {
		this.userteam = userteam;
	}
	public String getHosturl() {
		return hosturl;
	}
	public void setHosturl(String hosturl) {
		this.hosturl = hosturl;
	}
	public String getUuid() {
		return uuid;
	}
	public void setUuid(String uuid) {
		this.uuid = uuid;
	}
	public CommentBridge getParent() {
		return parent;
	}
	public void setParent(CommentBridge parent) {
		this.parent = parent;
	}
	public Team getObjTeam() {
		return objTeam;
	}
	public void setObjTeam(Team objTeam) {
		this.objTeam = objTeam;
	}

}
